We're updating the issue view to help you get more done. 

Improve compatibiltity of Hibernate Search 4.4 with Infinispan 6.x (while keeping 5 as target)

Description

We can align most of the code integrating with Infinispan in branch 4.4 with branch 4.5 to make it easier for people needing to mix with later versions of Infinispan without forcing an update of ORM / JPA too.

I will not change the Infinispan version we recommend using in a micro version, so this is solely intended to help making it easier to upgrade.

Environment

None

Status

Assignee

Sanne Grinovero

Reporter

Sanne Grinovero

Labels

None

Suitable for new contributors

None

Pull Request

None

Feedback Requested

None

Components

Fix versions

Priority

Minor